.block.cta-slider {
  padding: 0 !important;
  margin-block: calc(var(--padding-sm) / 4);
}
.block.cta-slider .block-height {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: stretch;
      -ms-flex-align: stretch;
          align-items: stretch;
}
.block.cta-slider .block-height > div {
  width: 100%;
}
@media screen and (min-width: 70em) {
  .block.cta-slider.layout-full .block-height {
    min-height: 750px;
  }
}
@media screen and (min-width: 62em) and (max-width: 69.9375em) {
  .block.cta-slider.layout-full .block-height {
    min-height: 650px;
  }
}
@media screen and (min-width: 48em) and (max-width: 61.9375em) {
  .block.cta-slider.layout-full .block-height {
    min-height: 550px;
  }
}
@media screen and (min-width: 70em) {
  .block.cta-slider.layout-full .content-col .slide-content {
    grid-column: 4/-4;
  }
}
@media screen and (min-width: 62em) and (max-width: 69.9375em) {
  .block.cta-slider.layout-full .content-col .slide-content {
    grid-column: 3/-3;
  }
}
@media screen and (min-width: 48em) and (max-width: 61.9375em) {
  .block.cta-slider.layout-full .content-col .slide-content {
    grid-column: 2/-2;
  }
}
@media screen and (max-width: 47.9375em) {
  .block.cta-slider.layout-full .content-col .slide-content {
    grid-column: 1/-1;
  }
}
.block.cta-slider.layout-container .block-height {
  overflow: hidden;
  border-radius: 15px;
}
@media screen and (min-width: 70em) {
  .block.cta-slider.layout-container .block-height {
    min-height: 640px;
  }
}
@media screen and (min-width: 48em) {
  .block.cta-slider.layout-container .block-height {
    grid-column: 2/-2;
  }
}
@media screen and (max-width: 47.9375em) {
  .block.cta-slider.layout-container .block-height {
    grid-column: 1/-1;
  }
}
@media screen and (min-width: 62em) and (max-width: 69.9375em) {
  .block.cta-slider.layout-container .block-height {
    min-height: 600px;
  }
}
@media screen and (min-width: 48em) and (max-width: 61.9375em) {
  .block.cta-slider.layout-container .block-height {
    min-height: 550px;
  }
}
@media screen and (min-width: 70em) {
  .block.cta-slider.layout-container .content-col .slide-content {
    grid-column: 3/-3;
  }
}
@media screen and (min-width: 62em) and (max-width: 69.9375em) {
  .block.cta-slider.layout-container .content-col .slide-content {
    grid-column: 2/-2;
  }
}
@media screen and (min-width: 48em) and (max-width: 61.9375em) {
  .block.cta-slider.layout-container .content-col .slide-content {
    grid-column: 2/-2;
  }
}
@media screen and (max-width: 47.9375em) {
  .block.cta-slider.layout-container .content-col .slide-content {
    grid-column: 1/-1;
  }
}
@media screen and (min-width: 48em) {
  .block.cta-slider .bg-grid .bg-col,
  .block.cta-slider .bg-grid .content-col {
    grid-column: 1/-1;
    grid-row: 1/-1;
  }
  .block.cta-slider .bg-grid .content-col {
    z-index: 1;
  }
}
@media screen and (max-width: 47.9375em) {
  .block.cta-slider .bg-grid {
    -ms-flex-line-pack: start;
        align-content: start;
  }
}
.block.cta-slider .bg-grid {
  height: 100%;
}
.block.cta-slider .bg-grid .bg-col {
  position: relative;
  overflow: hidden;
}
.block.cta-slider .bg-grid .bg-col picture {
  width: 100%;
  height: 100%;
}
.block.cta-slider .bg-grid .bg-col picture,
.block.cta-slider .bg-grid .bg-col img {
  max-width: none;
}
.block.cta-slider .bg-grid .bg-col img {
  -o-object-fit: cover;
     object-fit: cover;
  width: 100%;
  height: 100%;
  position: absolute;
}
@media screen and (min-width: 48em) {
  .block.cta-slider .bg-grid .bg-col .slider-img-mobile {
    display: none;
  }
  .block.cta-slider .bg-grid .bg-col .dark-overlay {
    background: var(--color-green);
    opacity: 0.4;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 1;
  }
}
@media screen and (max-width: 47.9375em) {
  .block.cta-slider .bg-grid .bg-col {
    aspect-ratio: 16/9;
  }
  .block.cta-slider .bg-grid .bg-col .slider-img-desktop {
    display: none;
  }
  .block.cta-slider .bg-grid .bg-col .dark-overlay {
    display: none;
  }
}
.block.cta-slider .carousel {
  overflow: hidden;
  -ms-grid-columns: minmax(0, 1fr);
  grid-template-columns: minmax(0, 1fr);
  height: 100%;
}
.block.cta-slider .carousel .slides {
  padding: 0;
  list-style: none;
}
.block.cta-slider .carousel .pagination {
  bottom: 40px;
  z-index: 2;
}
.block.cta-slider .carousel .pagination li {
  background-color: var(--color-white);
}
.block.cta-slider .carousel .pagination li.active {
  background-color: var(--color-green-light);
}
.block.cta-slider .carousel button {
  z-index: 3;
  -webkit-filter: brightness(0) invert(1);
          filter: brightness(0) invert(1);
}
@media screen and (max-width: 47.9375em) {
  .block.cta-slider .carousel button {
    display: none;
  }
}
.block.cta-slider .content-col .slide-grid {
  height: 100%;
}
.block.cta-slider .content-col .slide-content {
  text-align: center;
}
.block.cta-slider .content-col .slide-content .preheading,
.block.cta-slider .content-col .slide-content .heading {
  color: var(--color-white);
}
@media screen and (min-width: 70em) {
  .block.cta-slider .content-col .slide-content {
    padding-block: 60px;
    padding-bottom: 100px;
  }
}
@media screen and (min-width: 62em) and (max-width: 69.9375em) {
  .block.cta-slider .content-col .slide-content {
    padding-block: 60px;
    padding-bottom: 100px;
  }
}
@media screen and (min-width: 48em) and (max-width: 61.9375em) {
  .block.cta-slider .content-col .slide-content {
    padding-block: 60px;
    padding-bottom: 100px;
  }
  .block.cta-slider .content-col .slide-content h2 {
    font-size: 35px;
  }
}
@media screen and (max-width: 47.9375em) {
  .block.cta-slider .content-col .slide-content {
    padding-block: 40px;
    padding-bottom: 115px;
  }
  .block.cta-slider .content-col .slide-content h2 {
    font-size: 25px;
  }
}

@media screen and (max-width: 47.9375em) {
  .white .block.cta-slider .content-col .slide-content .preheading,
  .white .block.cta-slider .content-col .slide-content .heading {
    color: var(--color-green);
  }
  .white .block.cta-slider .carousel .pagination li {
    background-color: var(--color-green);
  }
  .white .block.cta-slider .carousel .pagination li.active {
    background-color: var(--color-green-light);
  }
}